export enum ArduinoProxyPayloadType {
    RESPONSE = 0,     // Used by Arduino for responses (type 0)
    SET_PIN = 1,      // Handle SET_PIN message (case 1)
    GET_VAL = 2,      // Handle GET_VAL message (case 2)
    GET_SENSOR = 3,   // Handle GET_SENSOR message (case 3)
    TARE = 4,         // Handle TARE message (case 4)
    RESET = 5         // Handle RESET message (case 5)
}